Subject: New Reply Received - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 18:07:41 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good evening! I saw your email but I did not answer because I don’t think you understand my issue. As you could observe in the picture provided 2 of my bottles were broken. So of course I didn’t keep them &amp; throw them togather with the box which was soaked in them. I still have 3 of the bottles which they are also damaged and the light set. I don’t mind droping the items on your shop. But you should advise me how should I proceed with this. Looking forward to your reply! Thanks!<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Trimis din Yahoo Mail pentru iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0">La miercuri, iunie 3, 2020, 8:26 p.m., Lifestyle &lt;[email-masked]&gt; a scris:</div>
<blockquote class="iosymail">
<div id="yiv3260730568"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1046102</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1046102<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<br>
<div><div>Hi Hurezan,</div></div>
<div><div><div>
<br>
<div dir="ltr"> </div>
<div>Thank<br>
you for shopping with us.</div>
<div><br></div>
<div dir="ltr">We apologise for the inconvenience caused to you.</div>
<div> </div>
<div>Currently,<br>
you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14<br>
days from the collection/delivery date providing that the item is available in<br>
the store.</div>
<div> </div>
<div>Wrong<br>
products delivered cannot be exchanged, however, a return and refund can be<br>
done.</div>
<div> </div>
<div dir="ltr">You<br>
can return online purchases at your nearest store through the below steps.</div>
<div dir="ltr"> </div>
<div>You<br>
can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and<br>
Lifestyle stores. Wrap your items in their original shipping packaging and<br>
bring it along with your invoice and or provide the order number to the store<br>
staff in the absence of an invoice.</div>
<div dir="ltr"> </div>
<div>Feel<br>
free to get in touch with us for further assistance.</div>
<div> </div>
<div dir="ltr">Your<br>
friends,</div>
<div>The Support Team</div>
<div></div>
</div></div></div>
<div></div>
</div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1046102